Packages - Packaging Request #1905

add ncurses5-compat-libs to PCR
2018-07-21 05:40 AM - christian

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

https://aur.archlinux.org/packages/ncurses5-compat-libs

History

#1 - 2018-07-21 07:43 PM - bill-auger

this software is a library - it is of no use on it's own and no package in parabola uses it

can you explain what this is required for?

#2 - 2018-07-22 02:27 AM - ovruni

- Priority changed from bug to wish

#3 - 2018-08-04 08:35 AM - christian

bill-auger wrote:

this software is a library - it is of no use on it's own and no package in parabola uses it

can you explain what this is required for?

Compiling a specific haskell project.
